/** COMMON LAYOUT LIST STYLE - USE TO CLEAR THE DEFAULT LAYOUT 
OF UL LIST AND PREPARE IT TO BE USED AS A LAYOUT TAG **/

.wrapper {
  position : relative;
}

ul.layout-list {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

ul.layout-list li{
  list-style-type:none;
  display:block;
}

ul.layout-list li:last-child {
  border-bottom:0px;
}

/** PAGING STYLE **/
.paging-wrap {
  margin:0px 0px 20px 0px;
}
.paging-wrap ul li {
  min-width:20px;
  text-align:center;
  line-height:14px;
  padding:3px 0px;
  display:inline-block ;
  font-size:11px;
  font-weight:bold;
  vertical-align: top;
  /*border-right:2px solid #F0F3F8;  /* color of the space between 2 pager numbers */
}

.paging-wrap ul li input{ /* Previous / Next trigger */
  border:0px;
  background:transparent;
  cursor:pointer;
}

.paging-wrap a, .paging-wrap a:visited {
  background:#fff;
  padding:3px 8px;
  display:inline;
  min-width:22px;
  color:#138192;
  /*border: 1px solid #D9DCE1;*/
  text-decoration:underline;
}

/* style of the inactive page number button */
.paging-wrap a.paging-nav, 
.paging-wrap a.paging-nav:visited {
  background:#FFF;
  text-decoration:none; /* added by Peter Johnston on 27/08/2013 */
}

/* style of the next and previous button on mouse hover*/
.paging-wrap a.paging-nav:hover{
  /*background:#296192;*/
  color: #fff;
  text-decoration:none;
}

/* style of the current page and when hover to a page number */
.paging-wrap a:hover, 
.paging-wrap li.current {
  text-decoration:none;
  /*background:#296192;*/
  color:#333;
  font-weight:bold;
}

/* IE FIX FOR THE PAGING */

* html .paging-wrap li.current {
  padding: 4px 8px 4px 8px !important;
}

* html .paging-wrap ul li  {
  float:left;
  padding: 4px 0px 4px 0px
}

*+html .paging-wrap ul li  {
  float:left;
  padding: 3px 0px 4px 0px
}

#spellSuggest {
  background: #BED4E9;
  padding: 10px 20px 10px 0px;
}
#spellSuggest a {
  font-weight:bold;
}
.font12 {
  font-size:12px;
}
.search-title a {
  font-size: 16px;
  text-decoration:underline;
  font-weight:bold; /* Added by Peter Johnston on 27/8/2013 */
}

.search-description {
  font-size: 12px;
  margin-bottom:1px; /*  margin-bottom:2px;*/ /* Modified by Peter Johnston on 27/8/2013 */
  margin-top:0px; /* Added by Peter Johnston on 27/8/2013 */
}

.search-breadcrumb {
  margin-bottom: 10px;
}

.search-breadcrumb a {
  text-decoration: underline;
}

.carusel .gallery .text-wrapp{
  padding-right: 10px;
}

.breadcrumbs-holder .breadcrumbs span {
  float: none;
}

/* predictive search */ 
div#seacrhListBox_body {
  background-color: #fff;
  position:absolute;
  border: 1px solid #000;
  top: 21px;
  left:0px;
  z-index:5000;
  width:185px;
  padding: 10px;
  font-size: 11px;
  left: 0px;
}
ul#seacrhListBox{
  list-style:none;
  padding: 0;
  margin: 0;
}
ul#seacrhListBox li {
  list-style:none;
  padding: 4px 0 3px;
  margin: 0;
}

.filter-wrap .next-filter {
  margin-left: 10px;
}

/* DROP DOWN CHECK LIST ON SEARCH PAGE*/
.drop-down-check-list {
  width:133px;
}

.drop-down-check-list .check-list-header,
.drop-down-check-list .check-list-content{
  background-color: #FFF;
  color: #000;
  
}

.drop-down-check-list .check-list-header{
  border: 1px solid #ABADB3;
  background: #FFFFFF url('DropDown.jpg') no-repeat right top;
  height: 22px;
}

.drop-down-check-list .check-list-header span {
  display: block;
  padding: 4px;
}

.drop-down-check-list .check-list-content{
  border: 1px solid #ABADB3;
  color: #8B8B8B;
  position: absolute;
  z-index: 10;
  visibility: hidden;
  width: 131px;
}

.drop-down-check-list .check-list-content input,
.drop-down-check-list .check-list-content td{
  width: auto;
  height:auto;
}

/*display the dropdown content*/
.drop-down-check-list a:hover .check-list-content {
    visibility: visible;
}

.drop-down-check-list a:hover {
  background-color: transparent; /* REQUIRED FOR IE 6*/
  text-decoration:none;
}

.drop-down-check-list table label
{
    position: relative; 
    z-index: -1; /* REQUIRED FOR IE 6*/
}
/* END - DROP DOWN CHECK LIST ON SEARCH PAGE*/


/* SITEMAP */
.site-map {
   line-height: 20px;
}

.carusel .gallery p {
   height: 35px; 
   overflow: hidden;
}


/* Site Menu custom style */
.sidebar-menu li.normal a {
  font-weight:normal !important;
}
.sidebar-menu ul ul a {
  padding-left:26px;
}

.sidebar-menu ul ul ul a {
  padding-left:36px;
}

.sidebar-menu ul ul ul ul a {
  padding-left:46px;
}

.sidebar-menu ul ul ul ul ul a {
  padding-left:56px;
}
.sidebar-menu ul ul ul ul ul ul a {
  padding-left:66px;
}

.top-nav li.listSocial{
  padding-left:8px;  
}

#btnFacebook{
  background:url("bg-facebook.gif") no-repeat;  
  text-indent:-9999px;
  overflow:hidden;
  display:block;
  width:20px;
  height:20px;
}

#btnTwitterFollow{
  background:url("bg-twitter-follow.gif") no-repeat;
  text-indent:-9999px;
  display:block;
  width:61px;
  height:20px;
}
